##### Chart Options

##### Line options

Line Fill
Line Width
Point Radius
Null point modeDefine how null values should be drawn

##### Multiple Series

##### Rendering

Flot client side
Graphite PNG server side

##### Tooltip

Stacked Values How should the values in stacked charts to be calculated?

##### Series specific overrides Regex match example: /server[0-3]/i

- alias or regex
- Color: {{option.name}}: {{option.value}}